@charset "euc-kr"; 

/* common */
#wrapper{overflow-x:hidden; width:auto; margin:0; }
#wrapper .swiper-button-prev, #wrapper .swiper-button-next { display:block; text-indent:-9999px; }
#wrapper .swiper-button-next:after, .swiper-button-prev:after { display:none; }
#wrapper .mask_ { width:1200px; position:relative; margin:0 auto; min-height:50px; text-align:center; }
#wrapper .mask_ .thumb { position:relative; left:50%; transform:translateX(-50%); }
#only1_rnb_sky_banner_mid{display:none;}

/* study_top_banner */
.study_top_banner{background:#000; padding:28px 0 24px;}
.study_top_banner .txt{color:#fff; font-size:40px; font-weight:700; font-family: 'Gmarket Sans'; }
.study_top_banner .txt span{color:#FFF046;}


/* visual */
.visual_event{background:#fcf393;}
.visual_event .tit{ position: absolute; left: 209px; top:122px;}
.visual_event .sign{ position: absolute; left: 756px; top:158px;}
.visual_event .btn{ position: absolute; bottom: 90px; left: 50%; transform:translateX(-50%); width:765px; height:115px;}

/* s_banner */
.s_banner{background:#006837; padding:60px 0;}

/* mission */
.mission{background:#fff; padding:100px 0;}
.mission .mission_intro{}
.mission .mission_intro .list{position:Absolute;left:0;top: 292px;display:flex; ;width: 100%;gap: 20px;}
.mission .mission_intro .list li{position:relative; flex: 1;gap: 20px;}
.mission .mission_intro .list li .tit{display:none;}
.mission .mission_intro .list li button{position:absolute;left: 222px;width: 255px;height: 64px;background:none;text-indent:-9999em;}
.mission .mission_intro .list li button:nth-of-type(1){top: 247px;}
.mission .mission_intro .list li button:nth-of-type(2){top: 509px;}
.mission .mission_intro .list li:nth-of-type(2) button{left: 189px;}
.mission .mission_gift{margin:100px 0 0;}

/* notice_wrap */
.notice_wrap{z-index:1; position:relative; width:100%; margin:60px 0 0;}
.notice_wrap .tit{display:block; height:70px; background-color:#111; border-radius:40px; font-family:"GmarketSansBold" !important; font-size:28px; color:#fff; line-height:74px; text-align:center;}
.notice_wrap .tit span{position:relative; padding-right:30px;}
.notice_wrap .tit span:before{content:""; display:block; position:absolute; top:8px; right:0; width:20px; height:13px; background:url(img/notice_arr.png) 0 0 no-repeat; transition:transform .5s;}
.notice_wrap .tit.on span:before{transform:rotate(180deg);}
.notice_wrap .con{display:none; padding:50px; background-color:#F4F4F4; border-radius:40px; text-align:left; letter-spacing:-1px;}
.notice_wrap .con .tit{margin-bottom:10px; padding-left:10px; font-weight:900; font-size:20px; color:#333;}
.notice_wrap .con ul+p{margin-top:25px;}
.notice_wrap .con ul li{position:relative; padding-left:20px; font-weight:500; font-size:16px; text-indent:-10px; color:#666;}
.notice_wrap .con ul li:not(:first-child){margin-top:4px;}
.notice_wrap .con ul li .bullet{width:5px; height:5px; display:block; background:#666; border-radius:50%; flex-shrink:0; margin:11px 8px 0 0;}
.notice_wrap .con ul li .bold{color:#333;}
.notice_wrap .con ul li .red{color:#F20000 !important;}

/* mission_schedule */
.mission_schedule{background:#E4FFEA;}
.mission_schedule .refresh{position:absolute; right:0; top:405px; width:130px; height:60px; background:none; text-indent:-9999em; z-index:2;}
.mission_schedule .schedule{position:absolute;left:0;top: 388px;padding: 57px 0 0 140px; z-index:1;}
.mission_schedule .schedule > ul{display:flex;gap: 1px 0;flex-wrap: wrap;margin: 79px 0 0;}
.mission_schedule .schedule > ul > li{display:flex;gap: 0 8px;}
.mission_schedule .schedule > ul > li span{display:flex; width:143px; height:122px; align-items: center; justify-content: center;}
.mission_schedule .schedule > ul > li span img{width:69px; height:69px;}
.mission_schedule .btn{ position: absolute; bottom: 97px; left: 50%; transform:translateX(-50%); width:765px; height:115px;}